<?php
/**
 * @author        Rein de Vries <support@reinos.nl>
 * @link        http://addons.reinos.nl
 * @copyright    Copyright (c) 2011 - 2021 Reinos.nl Internet Media
 * @license     http://addons.reinos.nl/commercial-license
 *
 * Copyright (c) 2011 - 2021 Reinos.nl Internet Media
 * All rights reserved.
 *
 * This source is commercial software. Use of this software requires a
 * site license for each domain it is used on. Use of this software or any
 * of its source code without express written permission in the form of
 * a purchased commercial or other license is prohibited.
 *
 * THIS CODE AND INFORMATION ARE PROVIDED "AS IS" WITHOUT WARRANTY OF ANY
 * KIND, EITHER EXPRESSED OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * IMPLIED WARRANTIES OF MERCHANTABILITY AND/OR FITNESS FOR A
 * PARTICULAR PURPOSE.
 *
 * As part of the license agreement for this software, all modifications
 * to this source must be submitted to the original author for review and
 * possible inclusion in future releases. No compensation will be provided
 * for patches, although where possible we will attribute each contribution
 * in file revision notes. Submitting such modifications constitutes
 * assignment of copyright to the original author (Rein de Vries and
 * Reinos.nl Internet Media) for such modifications. If you do not wish to assign
 * copyright to the original author, your license to  use and modify this
 * source is null and void. Use of this software constitutes your agreement
 * to this clause.
 */

/**
 * Include the config file
 */
require_once PATH_THIRD . 'reinos_mollie/config.php';

$lang = array(
    REINOS_MOLLIE_MAP . "_module_name" => REINOS_MOLLIE_TITLE,
    REINOS_MOLLIE_MAP . '_module_description' => REINOS_MOLLIE_DESCRIPTION,
    REINOS_MOLLIE_MAP . '_settings' => 'Settings',
    REINOS_MOLLIE_MAP . '_setting' => 'Setting',
    REINOS_MOLLIE_MAP . '_preference' => 'Perferences',
    REINOS_MOLLIE_MAP . '_preferences_updated' => 'Perferences updated',
    REINOS_MOLLIE_MAP . '_license_key' => 'License key',
    REINOS_MOLLIE_MAP . '_license_setting' => 'License setting',
    REINOS_MOLLIE_MAP . '_license_settings' => 'License settings',
    REINOS_MOLLIE_MAP . '_license' => 'License',
    REINOS_MOLLIE_MAP . '_nodata' => 'No data',
    REINOS_MOLLIE_MAP . '_overview' => 'Overview',
    REINOS_MOLLIE_MAP . '_documentation' => 'Documentation',
    REINOS_MOLLIE_MAP . '_delete' => 'Delete',
    REINOS_MOLLIE_MAP . '_delete_notice' => 'You`re about to permanently delete those records',
    REINOS_MOLLIE_MAP . '_log' => 'Logging',
    REINOS_MOLLIE_MAP . '_log_settings' => 'Logging Settings',
    REINOS_MOLLIE_MAP . '_delete_all_logs' => 'Delete all logs',
    REINOS_MOLLIE_MAP . '_orders' => 'Orders',
    REINOS_MOLLIE_MAP . '_export_all_orders' => 'Export',
    REINOS_MOLLIE_MAP . '_frontend_order_url' => 'Frontend Order Url',
    REINOS_MOLLIE_MAP . '_currency_symbol' => 'Currency Symbol',
    REINOS_MOLLIE_MAP . '_default_shipping' => 'Shipping Price',
    REINOS_MOLLIE_MAP . '_tax_high' => 'High TAX percentage',
    REINOS_MOLLIE_MAP . '_tax_low' => 'Low TAX percentage',
    REINOS_MOLLIE_MAP . '_tax_shipping' => 'Shipping TAX percentage',
    REINOS_MOLLIE_MAP . '_tax_type' => 'Tax Type',
    REINOS_MOLLIE_MAP . '_tax_default_type' => 'Tax Default Type',
    REINOS_MOLLIE_MAP . '_email' => 'Email',
    REINOS_MOLLIE_MAP . '_email_from_name' => 'Email From name',
    REINOS_MOLLIE_MAP . '_email_from' => 'Email From',
    REINOS_MOLLIE_MAP . '_email_bcc' => 'BCC',
    REINOS_MOLLIE_MAP . '_email_type' => 'Email Type',
    REINOS_MOLLIE_MAP . '_tax_settings' => 'TAX Settings',
    REINOS_MOLLIE_MAP . '_country_settings' => 'Country Settings',
    REINOS_MOLLIE_MAP . '_default_country' => 'Default country',
    REINOS_MOLLIE_MAP . '_allowed_countries' => 'Allowed Countries',
    REINOS_MOLLIE_MAP . '_mollie_settings' => 'Mollie settings',
    REINOS_MOLLIE_MAP . '_mollie_mode' => 'Mode',
    REINOS_MOLLIE_MAP . '_mollie_test_key' => 'Test API Key',
    REINOS_MOLLIE_MAP . '_mollie_live_key' => 'Live API Key',
    REINOS_MOLLIE_MAP . '_required' => 'Required',
    REINOS_MOLLIE_MAP . '_invalid_email' => 'Invalid Email',
    REINOS_MOLLIE_MAP . '_no_items_to_checkout' => 'No products to checkout',
    REINOS_MOLLIE_MAP . '_example_templates' => 'Example Templates',
    REINOS_MOLLIE_MAP . '_currency_settings' => 'Currency settings',
    REINOS_MOLLIE_MAP . '_dec_point' => 'Decimal point',
    REINOS_MOLLIE_MAP . '_thousands_sep' => 'Thousands separator',
    'general_settings' => 'General Settings',
    'column_log_id' => '#',
    'column_severity' => 'Severity',
    'column_time' => 'Time',
    'column_message' => 'Message',
    'column_order_id' => 'Order ID',
    'column_customer_first_name' => 'First Name',
    'column_customer_last_name' => 'Last Name',
    'column_total_plus_tax' => 'Total (incl Tax)',
    'column_status' => 'Status',
);
