<?php

/**
 * @author        Rein de Vries <support@reinos.nl>
 * @link        http://addons.reinos.nl
 * @copyright    Copyright (c) 2011 - 2021 Reinos.nl Internet Media
 * @license     http://addons.reinos.nl/commercial-license
 *
 * Copyright (c) 2011 - 2021 Reinos.nl Internet Media
 * All rights reserved.
 *
 * This source is commercial software. Use of this software requires a
 * site license for each domain it is used on. Use of this software or any
 * of its source code without express written permission in the form of
 * a purchased commercial or other license is prohibited.
 *
 * THIS CODE AND INFORMATION ARE PROVIDED "AS IS" WITHOUT WARRANTY OF ANY
 * KIND, EITHER EXPRESSED OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * IMPLIED WARRANTIES OF MERCHANTABILITY AND/OR FITNESS FOR A
 * PARTICULAR PURPOSE.
 *
 * As part of the license agreement for this software, all modifications
 * to this source must be submitted to the original author for review and
 * possible inclusion in future releases. No compensation will be provided
 * for patches, although where possible we will attribute each contribution
 * in file revision notes. Submitting such modifications constitutes
 * assignment of copyright to the original author (Rein de Vries and
 * Reinos.nl Internet Media) for such modifications. If you do not wish to assign
 * copyright to the original author, your license to  use and modify this
 * source is null and void. Use of this software constitutes your agreement
 * to this clause.
 */

//contants
if (!defined('REINOS_MOLLIE_TITLE')) {
    define('REINOS_MOLLIE_TITLE', 'Mollie (by Reinos)');
    define('REINOS_MOLLIE_CLASS', 'Reinos_mollie');
    define('REINOS_MOLLIE_SERVICE_NAME', 'reinos_mollie'); //service name
    define('REINOS_MOLLIE_NAMESPACE_CLASS', 'Mollie'); //service namespace
    define('REINOS_MOLLIE_MAP', 'reinos_mollie');
    define('REINOS_MOLLIE_VERSION', '2.1.0');
    define('REINOS_MOLLIE_DESCRIPTION', 'Simple payment module for Mollie');
    define('REINOS_MOLLIE_DOCS', 'http://docs.reinos.nl/');
    define('REINOS_MOLLIE_AUTHOR', 'Rein de Vries');
    define('REINOS_MOLLIE_AUTHOR_URL', 'http://reinos.nl/add-ons');
    define('REINOS_MOLLIE_PHP_MIN_VERSION', '5.4');
    define('REINOS_MOLLIE_LICENSE_ENABLED', true);
}

//configs
$config['name'] = REINOS_MOLLIE_TITLE;
$config['version'] = REINOS_MOLLIE_VERSION;

//load compat file
require_once(PATH_THIRD . REINOS_MOLLIE_MAP . '/compat.php');
require_once(PATH_THIRD . REINOS_MOLLIE_MAP . '/vendor/autoload.php');
